/* Indexed Search */

#suchzeile {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	/*height:3em;
	line-height:3em;*/
	}

#suchzeile button {
	background:url(../media/lupe.gif) no-repeat center center;
	/*background-repeat:no-repeat;*/
	width:24px;
	height:24px;
	margin:0;
	padding:0;
	}
	
/* Search Form */

.tx-indexedsearch-searchbox td {
	padding:0.1em 0.2em 0.1em 0;
	}

input, select {
	font-size:1em;
	font-weight:normal;
	}

label {
	cursor:pointer;
}

/* Result-View */

.tx-indexedsearch-redMarkup {
	color:#ff0000;
	}